body  {
	margin : 0;
	background-image : url(http://snobsite.com/graphics/bkgd_lg.jpg);
      }

a:link {
	color : #707547;
	text-decoration : none;
      }

a:visited {
	color : #707547;
	text-decoration : none;
      }

a:active {
	color : #707547;
	text-decoration : none;
      }

a:hover {
	color : #707547;
	text-decoration : underline;
      }

.blogbody {
	margin : 25px 10px 0 0;
	padding : 0;
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-size : medium;
	font-weight : normal;
	text-align : left;
      }

.blogbody_fs {
	margin : 25px 10px 0 0;
	padding : 0;
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-size : medium;
	font-weight : normal;
	text-align : left;
      }

.comixbody {
	margin : 25px 10px 0 0;
	padding : 0;
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-size : medium;
	font-weight : normal;
	text-align : center;
      }

.comixbody img {
        border: 2px solid #000;
      }

#menu {
	font-size : 12px;
	background : #fff;
	line-height : 20px;
	text-align : center;
	text-transform : uppercase;
	letter-spacing : 0.2em;
	margin-bottom : 20px;
      }
	
.title {
	font-family : georgia, times new roman, helvetica, serif;
	color : #ACA641;
	font-size : large;
	font-weight : normal;
	text-align : left;
	padding : 20px 0 5px 0;
        text-transform : uppercase;
      }

.title2 {
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-size : large;
	font-weight : normal;
	text-align : left;
	padding : 0 0 5px 0;
      }

.note {
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-size : x-small;
	font-weight : normal;
	text-align : left;
	padding : 10px 0 5px 0;
      }

.footer {
	font-family : georgia, times new roman, helvetica, serif;
	font-size : small;
	color : #000;
	margin-top : 10px;
        text-transform : uppercase;
      }

.sublink {
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-size : 16px;
	font-weight : normal;
	text-align : left;
        text-transform : uppercase;
	padding : 20px 0 10px 0;
      }

.sublink2 {
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-size : 16px;
	font-weight : normal;
	text-align : center;
        text-transform : uppercase;
	padding : 20px 0 10px 0;
      }

.sidebar {
	padding-top : 20px;
      }

.sidebar_fs {
	padding-top : 20px;
      }

.sidebarbody  {
	margin : 0;
	background-image : url(http://snobsite.com/graphics/sidebar_bkgd.gif);
        text-align : center;
	color : #000;
	font-size : 16px;
	font-family : georgia, times new roman, helvetica, serif;
      }

.sidebartitle {
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-size : medium;
	font-weight : normal;
	text-align : center;
	padding : 10px 0 5px 0;
      }

.sidebarsubtitle {
	font-family : georgia, times new roman, helvetica, serif;
	color : #ACA641;
	font-size : small;
	font-weight : normal;
	text-align : center;
        font-style : italic;
	padding : 0 0 10px 0;
      }

.sidebarsubtitle_fs {
	font-family : georgia, times new roman, helvetica, serif;
	color : #b36648;
	font-size : small;
	font-weight : normal;
	text-align : center;
        font-style : italic;
	padding : 0 0 10px 0;
      }

.snobterm {
	width : 400px;
	margin : 20px;
	padding : 10px;
	background : #fff;
	border-left : 9px solid #000;
	border-right : 9px solid #000;
	border-top : 1px solid #000;
	border-bottom : 1px solid #000;
	color : #000;
	font-size : medium;
	text-align : left;
	font-family : georgia, times new roman, helvetica, serif;
	}

blockquote {
	font-family : georgia, times new roman, helvetica, serif;
	color : #000;
	font-style : italic;
	padding : 5px;
      }

.credits {
	width : 400px;
	margin : 40px 20px 20px 20px;
	padding : 10px;
	color : #000;
	font-size : x-small;
        font-style : italic;
	text-align : center;
	font-family : georgia, times new roman, helvetica, serif;
	letter-spacing : .35em;
	}

.dropcap {
        float : left;
        color : #707547;
        font-size : 100px;
        line-height : 70px;
        padding-top : 2px;
        padding-right : 5px;
	font-family : georgia, times new roman, helvetica, serif;
        } 

.dropcap_fs {
        float : left;
        color : #b36648;
        font-size : 100px;
        line-height : 70px;
        padding-top : 2px;
        padding-right : 5px;
	font-family : georgia, times new roman, helvetica, serif;
        } 

.dropcap_food {
        float : left;
        color : #c09411;
        font-size : 100px;
        line-height : 70px;
        padding-top : 2px;
        padding-right : 5px;
	font-family : georgia, times new roman, helvetica, serif;
        } 

span.left  {
       float : left;
       }

span.right  {
       float : right;
       }

.title_declamations {
	font-family : georgia, times new roman, helvetica, serif;
	color : #717fa8;
	font-size : large;
	font-weight : normal;
	text-align : left;
	margin : 20px 0 25px 0;
        text-transform : uppercase;
      }

.title_rock_snobbery {
	font-family : georgia, times new roman, helvetica, serif;
	color : #ACA641;
	font-size : large;
	font-weight : normal;
	text-align : left;
	margin : 20px 0 25px 0;
        text-transform : uppercase;
      }

.title_film_snobbery {
	font-family : georgia, times new roman, helvetica, serif;
	color : #b36648;
	font-size : large;
	font-weight : normal;
	text-align : left;
	margin : 20px 0 25px 0;
        text-transform : uppercase;
      }

.title_food_snobbery {
	font-family : georgia, times new roman, helvetica, serif;
	color : #c09411;
	font-size : large;
	font-weight : normal;
	text-align : left;
	margin : 20px 0 25px 0;
        text-transform : uppercase;
      }

.footer_declamations {
	font-family : georgia, times new roman, helvetica, serif;
	color : #717fa8;
	font-size : small;
	margin-top : 10px;
        text-transform : uppercase;
      }

.footer_rock_snobbery {
	font-family : georgia, times new roman, helvetica, serif;
	color : #ACA641;
	font-size : small;
	margin-top : 10px;
        text-transform : uppercase;
      }

.footer_film_snobbery {
	font-family : georgia, times new roman, helvetica, serif;
	color : #b36648;
	font-size : small;
	margin-top : 10px;
        text-transform : uppercase;
      }

.footer_film_snobbery a:link { color : #b36648; text-decoration : none; }

.footer_film_snobbery a:hover { color : #b36648; text-decoration : underline; }

.footer_film_snobbery a:visited { color : #b36648; text-decoration : none; }

.footer_food_snobbery {
	font-family : georgia, times new roman, helvetica, serif;
	font-size : small;
	margin-top : 10px;
        text-transform : uppercase;
	color : #c09411;
      }

.footer_food_snobbery a:link { color : #c09411; text-decoration : none; }

.footer_food_snobbery a:hover { color : #c09411; text-decoration : underline; }

.footer_food_snobbery a:visited { color : #c09411; text-decoration : none; }